.banner{
      max-width:980px;
      margin: 0 auto;
      padding-left: 30px;
      color: #fff;
   }



  .col-2 { width:55%; float:left; }
.col-22 { width:35%; float:left; }
.col-31 { width:65%; float:left; }
.col-3 { width:35%; float:left; }
.col-21 { width:45%; float:left; }
.col-md-3 { width:75% ; }
.col-md-2 { width:50%!important ; }
.col-md-1 { width:100%; }
.col-md-5 { width:30%; }
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5 { float:left; }

.active-what-is-bedwetting { color:#2fb7c1!important; }
.active-why-does-it-happen { color:#9a236a!important; }
.active-what-can-be-done { color:#ebaa13!important; }
.active-visit-the-doctor { color:#2c606c!important; }
.active-more-questions { color:#1e9b85!important; }
.page_why_does_it_happen { background:#2c616c; padding:5em 0 0em 0; position:relative; overflow:hidden; }
.moon-block img { padding:20px 30px 20px 75px; width:180px; }
.spacing { height:50px; position:relative; }
.page-bottom img { position:absolute; bottom:0px; height:110px; }
.container-city { width:1020px; margin:0 auto; overflow:hidden; }
.city_block { width:65%; position:absolute; bottom:77px; z-index:1; }
.city_block img { height:280px; }
.grass_block { float:right; width:600px; }
.grass_block img { position:absolute; z-index:1; bottom:-5px; }
.grass-text { position:absolute; top:86%; width:200px; text-align:left; margin-left:236px; font-size:15px; line-height:20px; font-family:'MuseoSans700', Arial, sans-serif; z-index:1000; }
.triangle-shape img { width:55%; position:absolute; top:-40px; z-index:1; height:202px; }
.container-block { position:relative; z-index:100; width:980px; margin:0 auto; }
.reference-box { border:1px solid #fff; width:150px; padding:5px; bottom:10px; position:relative; font-weight:bold; text-transform:uppercase; font-size:14px; text-align:center; z-index:999; }
.reference-box1 { border:1px solid #fff; width:200px; padding:5px; bottom:10px; position:relative; font-weight:bold; text-transform:uppercase; font-size:14px; text-align:center; }
.reference-block { border:1px solid #fff; width:415px; padding:5px; }
.reference-block ol li { font-size:10px; padding:0px; margin:0px; }
.reference-block ol { padding:0px; margin:0px; padding:10px 15px; }
.reference-block li { padding:0px; margin:0px; }
.reference1-block { border:1px solid #fff; padding:5px;position:relative; z-index:500; }
.ref-block { top:220px; position:relative; }
.reference-block p, .reference1-block p { font-size:12px; line-height:13px; margin-bottom:1px; }
.Question-Block { margin-top:30px; }
.col-md-3 { width:75%; }
.col-md-2 { width:50%; }
.col-md-1 { width:100%; }
.col-md-5 { width:30%; }
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5 { float:left; }
.sky-block { width:397px; top:90px; background:url(../img/sky-img.png) no-repeat; height:200px; float:right; position:absolute; right:0px; }
.questions-block img { height:90px; margin-right:10px; }
.pull-left { float:left; }
.pull-right { float:right; }
.speech-block { display:none; background:#fff; padding:12px; position:absolute; -moz-box-shadow:3px 4px 0 0 #06302d; -moz-box-shadow:3px 4px 0 0 #06302d; box-shadow:3px 4px 0 0 #06302d; width:420px; }
.speech-block p { color:#2d616c; margin-bottom:5px; font-size:15px; }
.speech-block1 { display:none; background:#fff; padding:12px; position:absolute; top:-130px; z-index:100; webkit-box-shadow:3px 5px 0 0 #06302d; -moz-box-shadow:3px 5px 0 0 #06302d; box-shadow:3px 5px 0 0 #06302d; width:420px; }
.speech-block2 { display:none; background:#fff; padding:12px; position:absolute; webkit-box-shadow: 3px -4px 0 0 #06302d; -moz-box-shadow:3px -4px 0 0 #06302d; box-shadow:3px -4px 0 0 #06302d; width:420px; }
.speech-block1 p, .speech-block2 p, .speech-block3 p, .speech-block4 p { color:#2d616c; margin-bottom:5px; font-size:15px; }
.speech-block:after, .speech-block1:after, .speech-block2:after, .speech-block3:after { content: ""; border-color: #ffffff transparent; border-style: solid; border-width: 41px 0 0 69px; bottom: -41px; content: ""; display: block; left: 50px; position: absolute; width: 0; webkit-box-shadow: 4px 0 0 0 #06302d; -moz-box-shadow: 4px 0 0 0 #06302d; box-shadow: 4px 0 0 0 #06302d; }
.speech-block4:after { content: ""; border-color: #ffffff transparent; border-style: solid; border-width: 0px 0px 55px 69px; bottom: 100%; content: ""; display: block; left: 50px; position: absolute; width: 0; webkit-box-shadow: 5px 0 0 0 #06302d; -moz-box-shadow: 5px 0 0 0 #06302d; box-shadow: 5px 0 0 0 #06302d; }
.speech-block3, .speech-block4 { display:none; background:#fff; padding:12px; position:absolute; webkit-box-shadow: 5px -3px 0 0 #06302d; -moz-box-shadow: 5px -3px 0 0 #06302d; box-shadow:5px -3px 0 0 #06302d; }
.speech3 { top:-40px; width:420px; }

.city-2 {
  position:absolute;
  bottom:190px;
  background:url(../images/city-2.png) repeat-x;
  width:100%;
  height:276px;
}
 .bottominfo {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}
.bottominfo h2{
  color: #33B6C0 !important;
  font-size: 26px !important;
}
.nav-buttons li a{
   /*color: #fff;*/
}
.nav-buttons li a:hover{
    color: #2D616C;
     text-decoration: none;
}
.simaple-fact-nav a{
  color:#fff;
}
.sky-text{
     width: 50%;
     display: inline-block;
     padding-right:20px;
}
.sky-speech{
  display: inline-block;
}
.skyspeech-block{
  display: inline-block;
      padding-left: 45px;
      margin-bottom: 15px;
}
.skyline-content{
  padding-bottom: 40px;
}
/*.active{
    background-color:inherit; 
}*/
.active {
    background: #fff;
    color: #2D616C;
}
.active a {
  color:#2D616C;
  cursor:pointer;
}
.bottominfo h2{
  color:#33b6c0 !important;
  text-align: center; 
}
